[Info]
Name = LDI1
Created By = Luciano Iannicelli

[Background]
Image        = bg.png
LeftMargin   = 0
TopMargin    = 0
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 50
Outside-TopMargin    = 10
Outside-RightMargin  = 50
Outside-BottomMargin = 10